<?
include_once("mysql.php");
include_once("inclydings/antixak.php");
include_once("inclydings/zag.php");
include_once("inclydings/ini.php");
include 'inclydings/sesi.php';
if (isset($user)) {
echo"Информация о клане:<br/>";
if(!@file("L2dbnam/esql2db/clan/$udata23.dat")){echo"Такого клана нет"; include 'inclydings/down.php'; exit;}
$file = @file("L2dbnam/esql2db/clan/$udata23.dat");
$data = explode(":||:",$file[0]);

echo "Название клана: <b><a href=\"infoclan.php?$sd&udata23=$udata23\">$data[1]</b></a></br>";

echo "Глава клана: <a href=\"search.php?$sd&nick=$udata23&go=go\">$udata23</a></br>";
echo "Уровень клана: $data[3]</br>";
$bank = @file("L2dbnam/esql2db/clan/bank/$udata23.dat");
$bank = explode("||",$bank[0]);
if(empty($bank[0])){$bank[0]="0";}
$gold = @file("L2dbnam/esql2db/clan/gold/$udata23.dat");
$gold = explode("||",$gold[0]);
if(empty($gold[0])){$gold[0]="0";}
$coin = @file("L2dbnam/esql2db/clan/coin/$udata23.dat");
$coin = explode("||",$coin[0]);
if(empty($coin[0])){$coin[0]="0";}
echo"Капитал клана: <br>".number_format($bank[0])." <img src='pik4erspic/mini/aden.gif' alt='pic'/><br/>".number_format($gold[0])." <img src='pik4erspic/mini/gold1.png' alt='pic'/> <br/>".number_format($coin[0])." <img src='pik4erspic/mini/gold.gif' height=13 width=13>";
echo"<br/><br/>Cостав клана:<br/>";
$fal = @file("L2dbnam/esql2db/clan/name/$udata23.dat"); 
if(!$fal){echo"<small>В клане никого нет.</small></br>";}
$total=count($fal);

for($i=0; $i<$total; $i++){

$data = explode("|",$fal[$i]);

$i2=$i+1;

echo "<b>$i2.</b><a href=\"search.php?$sd&nick=$data[1]&go=go\">$data[1]</a><br/>";


}



}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}
include 'inclydings/down.php';
?>

